@keyframes rotation-oscillante {
  0% {
    transform: rotate(-10deg);
  }
  50% {
    transform: rotate(10deg);
  }
  100% {
    transform: rotate(-10deg);
  }
}

.image-oscillante_4sec {
  animation: rotation-oscillante 4s infinite ease-in-out;
  transform-origin: center center; /* Point de rotation au centre de l'image */
}

.image-oscillante_8sec {
  animation: rotation-oscillante 8s infinite ease-in-out;
  transform-origin: center center; /* Point de rotation au centre de l'image */
}